INIT_POLICY(8)

NAME
init_policy - initialize TOMOYO Linux policy

SYNOPSIS
init_policy [options]

DESCRIPTION
Thie program generates templates for all policy files. However, the output should be reviewed because automatically generated exception policy may contain dangerous or redundant entries.

OPTIONS
--file-only-profile
    Create profiles with only file-related functionality enabled.

--full-profile
    Create profiles with all functionality enabled [default].

EXAMPLES
Initialize policy:
/usr/lib/tomoyo/init_policy

NOTES
This program does not have to be run again after you have successfully initialized policy.

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

    • Naohiro Aoto <naoto AT namazu.org>

    Bug fix for 64bit Gentoo.

SEE ALSO

tomoyo-init(8)

See http://tomoyo.sourceforge.jp/ for more information.